@charset "UTF-8";
body {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
header {
	width: 100%;
	height: 180px;
	text-align: left;
	background-image: url(images/headerbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
#headercontainer {
	width: 100%;
	margin: 0px auto 80px auto;
	padding: 0;
	height: 120px;
}
#baywalogo {
	margin: 0;
	padding: 0;
	width: 300px;
	float: left;
}
#baywalogo img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}

#menu {
	float: right;
	width: auto;
	margin: 0p;
	padding: 55px 0 0 0;
	text-transform: uppercase;
	color: #4C7BB1;
	text-align: left;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu li {
	font-size: 90%;
	color: #999999;
	margin: 0 15px 0 0;
	padding: 0;
	font-weight: bold;
	display: block;
	float: left;
}
#menu a:link {
	color: #00984f;
	display: block;
	text-decoration: none;
}
#menu a:visited {
	color: #00984f;
	display: block;
	text-decoration: none;
}
#menu a:hover {
	text-shadow: none;
	color: #999999;
	text-decoration: none;
}
#menu a:active {
	text-shadow: none;
	color: #999999;
	text-decoration: none;
}
#menu-icon {
	display: none;
}
#outer {
	padding: 0px;
	width: 900px;
	margin: 0px auto;
}
#outer:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#logo {
	text-align: right;
	margin-right: 20px;
	margin-top: 63px;
	height: 80px;
	width: 880px;
}
#container {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 5px;
}

#pagetext {
	float: right;
	width: 550px;
	margin: 0px;
	text-align: left;
	padding: 25px;
	background-color: rgba(255,255,255,0.2);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;	
}
h1 {
	font-size: 150%;
	color: #ffffff;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	font-size: 130%;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h3 {
	font-size: 110%;
	font-weight: normal;
}
#pagetext p {
	font-size: 100%;
	color: #FFF;
	line-height: 140%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#pagetext li {
	font-size: 100%;
	color: #FFF;
	line-height: 140%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#pagetext .viewCentre {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#pagetext a {
	color: #ffffff;
	text-decoration: underline;
}
#pagetext a:hover {
	color: #ffffff;
	text-decoration: none;
}
footer {
	height: 40px;
	width: 838px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	font-size: 80%;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	clear: both;
}
footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: underline;
}
table p {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.blue {
	background-color: #5588C1;
	color: #5588C1;
}
.timeline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F5F5F;
	font-size: 80%;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
}
.formlabel {
	width: 45%;
	float: left;
}
.formInput {
	width: 55%;
	float: left;
}
.formSubmit {
	clear: both;
}
input, textarea {
	border: 1px solid #B2B2B2;
	border-radius: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 93%;
	padding: 9px;
}
textarea {
	font-size: 90%;
}
.hide {
	display: none;
}
.warning {
	color: #990000 !important;
	font-style: italic;
}
.caption {
	font-size:70%;
}
.timeline {
	font-size: 90%;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
	font-size: 12px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
	width: auto;
	background-color: #00984F;
	color: #ffffff;
}
.alert-success {
	font-size: 150%;
}

#kitkadesign {
	font-size: 9px;
	color: #333333;
	padding: 0px 0px 20px 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
